From 309d87c7e52081e115f5a3312c2e1999c4bab655 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:14:50 +0200
Subject: [PATCH 190/310] pam_ssh: rebuild for libressl-2.9.2.

---
 srcpkgs/pam_ssh/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pam_ssh/template b/srcpkgs/pam_ssh/template
index bb7c0f19e32..c4100b2cab1 100644
--- a/srcpkgs/pam_ssh/template
+++ b/srcpkgs/pam_ssh/template
@@ -1,7 +1,7 @@
 # Template file for 'pam_ssh'
 pkgname=pam_ssh
 version=2.2
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-pam-dir=/usr/lib/security ac_cv_openssldir=/usr
  --includedir=${XBPS_CROSS_BASE}/usr/include

